Bug 851513 - [RHEVM] [backend] [Host Networking] DC/CL 3.0 Boot Protocol: DHCP preselected for bond
[RHEVM] [backend] [Host Networking] DC/CL 3.0 Boot Protocol: DHCP preselected...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Alona Kaplan
Martin Pavlik
network
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 08:18 EDT by Martin Pavlik
Modified: 2016-02-10 14:49 EST (History)
8 users (show)

See Also:
Fixed In Version: si17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:06:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 (249.31 KB, image/png)
2012-08-24 08:18 EDT, Martin Pavlik
no flags Details

  None (edit)
Description Martin Pavlik 2012-08-24 08:18:36 EDT
Created attachment 606845 [details]
screenshot 1

Description of problem:
DC/CL 3.0 When creating bond on host, radio button Boot Protocol: is set to DHCP which is different from assigning network/VLAN to single NIC, there is radio button set to none.

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: '3.1.0-13.el6ev' 

How reproducible:
100%

Steps to Reproduce:
1. DC/CL 3.0 Select 2 NICs on host -> Bond (see screenshot)

Actual results:
when creating bond radio button is set on DHCP

Expected results:
when creating bond radio button is set on none

Additional info:
Comment 1 Alona Kaplan 2012-08-30 11:13:00 EDT
upstream commit 144c89384f8bc44c0d7cf41d60f008f7699b5367
Comment 2 Alona Kaplan 2012-09-02 12:45:43 EDT
downstream commit 3908e652c61c21a40352027b081539c8485b643b

Note You need to log in before you can comment on or make changes to this bug.